Login | Register For Free | Help
Search for: (Advanced)

Mailing List Archive: Xen: API

Y XCP is not offering every feature as promised

 

 

Xen api RSS feed   Index | Next | Previous | View Threaded


ananthannair935 at gmail

Aug 7, 2012, 4:59 AM

Post #1 of 3 (413 views)
Permalink
Y XCP is not offering every feature as promised

hello All,
Installed XCP 1.1 on my machine and using citrix xen centre to
manage it.but i am surprised to see that i can not even take snapshots of
VM it shows *requires xen 5.5 or later*.i was using XEN server Free and
found that XCP offers many more features than that based on this listing
http://wiki.xen.org/wiki/XCP/XenServer_Feature_Matrix . When ever i try to
take snapshot it is showing "*requires xen 5.5 or later" *also i want
Dynamic Memory management and VM protection policies.But for that its
showing *requires 6 or later*.What should i do???.
Do i need to install it on top of ubuntu.
When can this be fixed.or will it work using any alternative tool.but in
the above link its showing *XenCenter management support *.Please be kind
to reply.

Regards,
Ananthan,
india


eross at locatrix

Aug 7, 2012, 7:59 AM

Post #2 of 3 (369 views)
Permalink
Re: Y XCP is not offering every feature as promised [In reply to]

Well, since you said please... just read this page, you have to make a few
tweaks

http://wiki.xen.org/wiki/XenCenterXCP

Fix #1 to fix API version and enable snapshots in XenCenter




On Tue, Aug 7, 2012 at 8:59 AM, ananthan <ananthannair935 [at] gmail> wrote:

>
> hello All,
> Installed XCP 1.1 on my machine and using citrix xen centre to
> manage it.but i am surprised to see that i can not even take snapshots of
> VM it shows *requires xen 5.5 or later*.i was using XEN server Free and
> found that XCP offers many more features than that based on this listing
> http://wiki.xen.org/wiki/XCP/XenServer_Feature_Matrix . When ever i try
> to take snapshot it is showing "*requires xen 5.5 or later" *also i want
> Dynamic Memory management and VM protection policies.But for that its
> showing *requires 6 or later*.What should i do???.
> Do i need to install it on top of ubuntu.
> When can this be fixed.or will it work using any alternative tool.but in
> the above link its showing *XenCenter management support *.Please be kind
> to reply.
>
> Regards,
> Ananthan,
> india
>
>
> _______________________________________________
> Xen-api mailing list
> Xen-api [at] lists
> http://lists.xen.org/cgi-bin/mailman/listinfo/xen-api
>
>


denis.cardon at tranquil-it-systems

Aug 8, 2012, 1:56 AM

Post #3 of 3 (366 views)
Permalink
Re: Y XCP is not offering every feature as promised [In reply to]

Hello Ananthan


> Installed XCP 1.1 on my machine and using citrix xen centre
> to manage it.but i am surprised to see that i can not even take
> snapshots of VM it shows *requires xen 5.5 or later*.i was using XEN
> server Free and found that XCP offers many more features than that based
> on this listing http://wiki.xen.org/wiki/XCP/XenServer_Feature_Matrix .
> When ever i try to take snapshot it is showing "*requires xen 5.5 or
> later" *also i want Dynamic Memory management and VM protection
> policies.But for that its showing *requires 6 or later*.What should i do???.
> Do i need to install it on top of ubuntu.
> When can this be fixed.or will it work using any alternative tool.but in
> the above link its showing *XenCenter management support *.Please be
> kind to reply.

a few seconds of googling gives this results :

http://wiki.xen.org/wiki/Using_XenCenter_to_manage_XCP

and everything should be fine afterward...

Cheers,

Denis

>
> Regards,
> Ananthan,
> india
>
>
>
> This body part will be downloaded on demand.


--
Denis Cardon
Tranquil IT Systems
44 bvd des pas enchantés
44230 Saint Sébastien sur Loire
tel : +33 (0) 2.40.97.57.57
http://www.tranquil-it-systems.fr


_______________________________________________
Xen-api mailing list
Xen-api [at] lists
http://lists.xen.org/cgi-bin/mailman/listinfo/xen-api

Xen api RSS feed   Index | Next | Previous | View Threaded
 
 


Interested in having your list archived? Contact Gossamer Threads
 
  Web Applications & Managed Hosting Powered by Gossamer Threads Inc.